## edu.stanford.nlp.trees.tregex.tsurgeon
Interface TsurgeonParserTreeConstants

    public interface TsurgeonParserTreeConstants

Field Summary
`static int` `JJTLOCATION`
`static String[]` `jjtNodeName`
`static int` `JJTNODENAME`
`static int` `JJTNODESELECTION`
`static int` `JJTNODESELECTIONLIST`
`static int` `JJTOPERATION`
`static int` `JJTROOT`
`static int` `JJTTREEDTRS`
`static int` `JJTTREENODE`
`static int` `JJTTREEROOT`

Field Detail

### JJTROOT

    static final int JJTROOT

See Also:
  Constant Field Values

### JJTOPERATION

    static final int JJTOPERATION

See Also:
  Constant Field Values

### JJTLOCATION

    static final int JJTLOCATION

See Also:
  Constant Field Values

### JJTNODESELECTIONLIST

    static final int JJTNODESELECTIONLIST

See Also:
  Constant Field Values

### JJTNODESELECTION

    static final int JJTNODESELECTION

See Also:
  Constant Field Values

### JJTNODENAME

    static final int JJTNODENAME

See Also:
  Constant Field Values

### JJTTREEROOT

    static final int JJTTREEROOT

See Also:
  Constant Field Values

### JJTTREENODE

    static final int JJTTREENODE

See Also:
  Constant Field Values

### JJTTREEDTRS

    static final int JJTTREEDTRS

See Also:
  Constant Field Values

### jjtNodeName

    static final String[] jjtNodeName

Stanford NLP Group